.q_dropcap {
	margin: 0px 18px 0px 0px;
}

.q_dropcap.normal {
	font-weight: 500;
}

.footer_top h5 {
	margin: 0 0 19px;
}

.footer_bottom {
	height: 27px;
}

.product-categories {
	font-size: 12px;
	color: #777777;
	font-weight: 300;
}

.woocommerce ul.products li.product {
	margin-bottom: 71px;
}

.woocommerce ul.products {
	margin-bottom: 10px;
}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea {
	text-align: center;
}

.wpcf7 form.wpcf7-form p {
	margin-bottom: 0;
}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
	margin-top: 14px;
}

div.wpcf7 img.ajax-loader {
	display: block;
	margin: 0 auto;
} 

.shopping_cart_header .header_cart {
	background-image: url('https://bridge12.qodeinteractive.com/wp-content/uploads/2016/02/header_shopping_bag_dark.png');
	background-size: 28px 31px;
	width: 28px;
	height: 31px;
}

.shopping_cart_header .header_cart span {
	line-height: 38px;
	width: 28px;
	color: #000;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	font-size: 10px;
}

.title .separator.small {
	margin-top: 18px;
}


.header_inner_right {
	padding-left: 25px;
}

header .header_inner_left{
	left: auto;
}

.header_bottom {
	padding: 0 2.4%;
}
.header_top {
	line-height: 30px;
	height: 29px;
}

.woocommerce div.product div[itemprop=description] p{
	font-size: 16px;
}

.icon_social_holder>div {
	font-weight: 300;
}

.q_list.circle ul>li, .q_list.number ul>li {
	margin: 0 0 0px;
}

.vc_text_separator.full div {
	font-size: 20px !important;
}

.testimonials_c_holder .testimonial_content_inner {
	padding: 20px 45px !important;
}

.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
	padding-top: 50px;
}

.entry-meta {
	display: none !important;
}

.header_top{
	overflow: hidden;
}

.post_format-post-format-gallery  .post_content_holder .post_text .post_info{
	display:none;
}
.post_format-post-format-gallery  .post_content_holder .post_text .entry_date{
	display:none;
}
.products .wc_ei_read_more_button_container{
	display: none;
}